{
  "ConnectionStrings": {
    "MysqlConnection": "Server=localhost; Port=3306; Database=fuellite; Uid=root; Pwd=HS1205; Charset=utf8mb4;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Redis": {
    "ConnectionString": "127.0.0.1:6379",
    "DataBase": 2,
    "PrefixKey": "TransServer_",
    "KeyName": "Trans"
  },
  "AllowedHosts": "*"
}
